[
    {
        "Name": "BP_Sewing_Machine",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/CraftingBenches/BP_Sewing_Machine.BP_Sewing_Machine_C",
        "Category": "World/Items/Deployables/CraftingBenches"
    }
]